body {
	background-image: url(../img/background.jpg);
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 2%;
	font-size: 13px;
	line-height: 18px;
	color: #333333;
}

img {
	max-width: 100%;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}

#container {
	width: 946px;
	height: 100%;
	margin: auto;
	word-wrap: break-word;
	padding: 4px;
	overflow: hidden;
	background: white;
}

#main {
	height: 100%;
	width: 932px;
	margin: auto;
}

#content {
	background-image: url(../img/bgStripes.png);
	background-repeat: repeat;
	width: 896px;
	height: auto;
	padding: 2%;
	margin: auto;
	display: block;
	overflow: hidden;
}

#contentleft {
	background: white;
	float: left;
	width: 68%;
	margin: auto;
	text-align : left;
}

#contentright {
	background: white;
	float: right;
	width: 30%;
	height: auto;
	border: 2%;
}

.box {
	background-color: #829FBD;
	color: white;
	height: auto;
	width: 30.33%;
	float: left;
	margin: 1.5%;
	vertical-align: baseline;
	text-align: left;
}

.box h3 {
	margin: 0 0 -2% 0;
}

.box a {
	color: white;
	text-decoration: none;
}

.box a:hover {
	text-decoration: underline;
}

.bigbox {
	background-color: #829FBD;
	color: white;
	height: auto;
	width: 50%;
	float: left;
	margin: 1.5%;
	vertical-align: baseline;
	text-align: left;
}

.bigboxball {
	background-color: #829FBD;
	color: white;
	height: auto;
	width: 50%;
	float: left;
	margin: 1.5%;
	vertical-align: baseline;
	text-align: left;
	margin-bottom : 110px;
}

.bigbox h3 {
	margin: 0 0 -2% 0;
}

.bigbox a {
	color: white;
	text-decoration: none;
}

.bigbox a:hover {
	text-decoration: underline;
}

.image {
	height: auto;
	width: auto;
	margin: 2%;
}

.school {
	margin-top: 24.5px;
	margin-left: 15px;
}

#header img {
	float: left;
}

#header {
	height: 158px;
	width: auto;
	background: #5095DE;
	margin-bottom: 6px;
}

#footer {
	background: white;
	width: auto;
	margin: 2% 0 0 0.5%;
}

.shop_banner img {
	width: 100%;
}

.pictures {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.nav {
	background-color: #829FBD;
	padding: 6px;
	margin-bottom: 10px;
}

.nav li {
	display: inline;
	margin: 4px;
	padding: 0;
}

.nav ul {
	margin: 0;
	padding: 0;
}

.nav a {
	color: white;
	text-decoration: none;
}

.nav a:hover {
	text-decoration: underline
}

#contentleft form {
	float: left;
	margin : 0;
	padding : 0;
}

#contentright img{
	margin : 5%;
	margin-left :auto;
	margin-right : auto;
	display:inline-block;
}

#contentright{
	text-align: center;
}



